<?php 

$email = "jean.delPozo@france.fr";
if (preg_match("/^[a-z0-9._-]+@[a-z0-9._-]{2,}\.[a-z]{2,4}$/",$email)) {
	echo "La dirección e-mail es valide.";
}
else {
   echo "La dirección e-mail no es correcta.";
}


?>
